/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Произошел сбой…";

"TextFieldStringValue_ApplicationCrashed" = "Приложение было принудительно завершено. Приносим свои извинения за неудобства и будем благодарны за подробное описание ваших действий, предпринятых перед данным сбоем. Мы исследуем проблему для поиска возможных решений.";

"TextFieldStringValue_ApplicationEncounteredException" = "Приложение выполнило недопустимую операцию, но может продолжать работу. Приносим свои извинения за неудобства и будем благодарны за подробное описание ваших действий, предпринятых перед данным сбоем. Мы исследуем проблему для поиска возможных решений.";

"TextFiledStringValue_ErrorOnLastExit" = "Аварийное завершение";

"TextFieldStringValue_LastTimeCrash" = "В прошлый раз %@ было завершено с ошибкой. Приносим свои извинения за неудобства и будем благодарны за подробное описание действий, произведенных вами перед последним закрытием приложения.";

"TextViewStringValue_FeedbackForm" = "Форма обратной связи";

"TextFieldStringValue_FeedbackDescription" = "Пожалуйста, предоставьте подробное описание вашей проблемы, вопроса, предложения или отчета об ошибке, чтобы мы имели полное представление о вашем запросе и могли максимально эффективно вам помочь.";

"StringValue_GatheringData" = "Сбор данных...";

"StringValue_NothingToSend" = "Нет данных для отправки";

"AlertMessage_FailedToSendReport" = "Отчет не был отправлен из-за проблем с подключением.";

"AlertDetailedText_Error" = "Пожалуйста, проверьте ваше Интернет-соединение или параметры брандмауэра и попробуйте снова.";

"AlertMessage_FeedbackSuccessfullySent" = "Запрос успешно отправлен!";

"AlertMessage_CrashReportSuccessfullySent" = "Отчет об ошибке успешно отправлен!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Отчет об ошибке успешно отправлен!";

"AlertDetailedText_ThanksYouMessage" = "Каждый отчет тщательно анализируется, однако, мы не можем ответить на каждый из них лично. Благодарим вас за помощь в развитии продукта!";

"AlertTitle_CannotAttachFile" = "Не удалось прикрепить некоторые из файлов.";

"AlertMessage_CannotAttachFile" = "Вы можете прикрепить до 100 МБ элементов для отправки через эту форму. Если требуемые файлы занимают больше места, разметите их на любом сервисе обмена и оставьте прямые ссылки прямо в форме.";

"ButtonTitle_Cancel" = "Отмена";

"ButtonTitle_TryAgain" = "Повторить";

"ButtonTitle_AttachFile" = "Прикрепить файл...";

"ButtonTitle_Attach" = "Прикрепить";

"WindowTitleStringValue" = "Сообщение об ошибке %@";

"WindowTitleStringValue_Feedback" = "%@ Обратная связь";

"TextViewPlaceholderString_Feedback" = "Оставьте ваше сообщение здесь...";

"TextViewPlaceholderString_ProvideFeedback" = "Пожалуйста, предоставьте отзыв";

"TextViewPlaceholserString_Problem" = "Опишите проблему и шаги для ее воспроизведения здесь...";

"TextFieldStringValue_IncorrectEmail" = "Неверный email";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Доступна новая версия (%@) %@ - у вас %@. Пожалуйста, обновитесь до последней версии, в ней ваша проблема могла быть устранена.";

"UpdaterTitle_NewVersionAvailable" = "Доступна новая версия.";

"ButtonTitle_UpdateNow" = "Обновить сейчас";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "someone@somewhere.com";

"TextFieldPlaceholder_DefaultUserName" = "Иван Яблокин";

"TextFieldStringValue_RateApp" = "Оцените это приложение:";

"ButtonTitle_SendSystemProfile" = "Отправить анонимный системный отчет";

"ButtonTitle_SendFeedback" = "Отправить отзыв";

"ButtonTitle_SendRequest" = "Отправить запрос";

"ButtonTitle_SendReport" = "Отправить отчет";

"PopUpItem_Feedback" = "Отзыв";

"PopUpItem_Support" = "Запрос техподдержки";

"PopUpItem_Bug" = "Отчет об ошибке";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "Будет отправлен анонимный системный отчет";

"ButtonTitle_SystemProfileExplanation" = "Это поможет нам в будущей разработке.";

"ButtonTitle_SendReportAndRelaunch" = "Отправить и перезапустить приложение";

// Info Popover
"TabViewItemLabel_System" = "Система";

"TabViewItemLabel_Console" = "Консоль";

"TabViewItemLabel_Crashes" = "Сбои";

"TabViewItemLabel_Preferences" = "Настройки";

"TabViewItemLabel_Exception" = "Исключение";

"TextFieldStringValue_CollectingData" = "Сбор данных...";

